/*
Theme Name: Kagumi Child
Description: Child theme for Kagumi. You can now safely customize it and not risk losing your customizations.
Author: WPMarmite
Author URI: https://bestcareservices.co.ke
Template: kagumi
Version: 1.0
*/

body a {
  text-decoration: none !important;
}

table { width: 100%; border-collapse: collapse; margin: 20px 0; font-size: 16px; text-align: left; }

th, td {
padding: 12px;
border: 1px solid #ddd;
}

th {
background-color: #f4f4f4;
font-weight: bold;
}

tr:nth-child(even) {
background-color: #EDF4FE;
}

@media screen and (max-width: 600px) {
table {
display: block;
overflow-x: auto;
white-space: nowrap;
}

th, td {
font-size: 14px;
padding: 8px;
}
}


th {

  background-color: #db007e;
font-size:14px;
  color: #fff;
font-weight:500px;
  padding: 4px;

  transition: background-color 0.3s ease; /* Smooth transition */

}

th:hover {

  background-color: #0056b3; /* Darker blue on hover */

}
td {
font-size:12px;
border-width:1px;border-color:#f7f7f7;border-style:solid;
}